Subject: Re: [bug#66104] gnu: Add rust-crossterm-0.27

From: Efraim Flashner <[email-masked]>
Date: Sun, 5 Nov 2023 12:31:08 +0200

All the patches are applied on the rust-team branch. Thanks!

On Mon, Oct 02, 2023 at 06:56:44PM +0530, Arnav Andrew Jose wrote:
> Oops! working on adding all the missing dependencies, then will mail a patch
> series here
> 
> On 02-10-2023 14:40, Efraim Flashner wrote:
> > Thank you for your patch!
> > 
> > Unfortunately it adds dependencies on rust-filedescriptor-0.8 and
> > rust-serial-test-2, so it can't go in to Guix unless these are also
> > packaged.
> > 

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted